pidgin-otr CVE-2015-8833 Use After Free Denial of Service Vulnerability

Bugtraq ID: 84295
Class: Design Error
CVE: CVE-2015-8833
Remote: Yes
Local: No
Published: Mar 09 2016 12:00AM
Updated: Jan 12 2017 02:10AM
Credit: The vendor reported this issue.
Vulnerable: OTR Development Team pidgin-otr 3.2.1
OTR Development Team pidgin-otr 3.2.0
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: OTR Development Team pidgin-otr 4.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus